{
  "navigationBarTitleText": "编辑地址",
  "usingComponents": {
    "uni-easyinput": "../../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-forms-item": "../../../uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "su-switch": "../../../sheep/ui/su-switch/su-switch",
    "uni-forms": "../../../uni_modules/uni-forms/components/uni-forms/uni-forms",
    "su-fixed": "../../../sheep/ui/su-fixed/su-fixed",
    "su-region-picker": "../../../sheep/ui/su-region-picker/su-region-picker",
    "s-layout": "../../../sheep/components/s-layout/s-layout"
  }
}